wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010889wbTeamPro[All Projects] Bugspublic2017-01-30 09:312016-07-20 10:36
ReporterCavalloComm 
Assigned Towebuddha 
PrioritynormalSeveritymajorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionApplied to Versionv3.8.x 
Summary0010889: Time Log Billing - Invoice Dates go to 00/00/0000
DescriptionWhen billing from timelogs, and the system creates an invoice, all dates (Created and Due) are made to be 00/00/0000 for some reason, and need to be re-edited on the invoice before sending
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010308)
webuddha (administrator)
2016-07-20 10:36

v3.8.4-stable.0 - Local date translation error corrected

- Issue History
Date Modified Username Field Change
2016-06-28 11:55 CavalloComm New Issue
2016-06-28 11:55 CavalloComm
2016-07-20 10:36 webuddha Note Added: 0010308
2016-07-20 10:36 webuddha Status New => Resolved
2016-07-20 10:36 webuddha Applied to Version => v3.8.x
2016-07-20 10:36 webuddha Resolution open => fixed
2016-07-20 10:36 webuddha Assigned To => webuddha



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker